.buycar_list{
    border-left: 0px !important; 
    padding-bottom: 4px;
    /*border-bottom: 1px solid white;*/
}
.buycar_list img{
    width: 100%;
}
.buycar_top_block {
    background: #21b1f1 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    float: left;
    font: bold 25px BPreplay;
    padding: 7px 0px 10px 0px;
    width: 100%;
}
.buycar_col-xs8{
    font-size: 8px;
    border-left: 2px solid transparent !important;
    border-right: 2px solid transparent !important;
}
.buycar_original-price{
  font-weight: bolder;
}
.buycar_cerrar{
    cursor: pointer;
    font-size: 10px;
    float: right; 
    color: #E8401F;
}
.icon-shopping-cart{
  font-size: 18px !important;
}
.extended{
    padding: 0 !important;
}
/********************** btn */
.checkout-btn-container {
    width: 100%;
    display: block;
    margin-top: 5px;
}

a.btn-primary-cta,
a.btn-primary-cta:link {
    background-color: #E8401F !important;
    color: #fff !important;
    border: 2px solid #E8401F !important;
}

/*.top_block .sidebar_container .topFivesingles_block .topFivesingles_songblock {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    margin-top: 3px;
    padding: 6px;
    width: 100%;
}*/
.product-name{
    font-size: 20px;
}
.buycar_original-price{
    font-size: 15px;
}
.checkout-btn-container{
    line-height: 40px;
    font-size: 20px;
    text-align: center;
}
.checkout-btn-container a{
    padding: 0 30px;
}

.no-padding{
    padding:0;
}
.no-pl
{
    padding-left: 0; 
}
.no-pr
{
    padding-right: 0;
}
.padH
{
    padding: 0 10px;
}
.rel_track_modal
{
    width: 80%;
}
.imgBox img
{
    margin: 0 auto;
    display: block;
}
.imgBox h3 {
    text-align: center;
    font-weight: 600;
    font-family: inherit;
    font-size: 18px;
    color: #3fb1f0;
}
.imgBox h4{
    text-align: center;
    font-size: 12px;
    font-family: inherit;
    color: #444;
    font-weight: 600;
    margin-top: 0;
}
button.addtocart {
    padding: 10px 10px;
    background: #3fb1f0;
    border: 1px solid #3fb1f0;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    border-radius: 3px;
}
.liscHead
{
    background: #3fb1f0;
    color: #fff;
    border-radius: 5px 4px 0 0;
}
.liscHead h4 {
    font-size: 22px;
    font-weight: 600;
    font-family:inherit;
}
.leaseBox {
    width: 99%;
    float: left;
    background: #eaf6fc;
    padding: 25px 10px;
    border-radius: 2px;
    margin: 0 0 20px 0;

}
.license_type h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #3fb1f0;
    font-family: inherit;
}
.license_type span
{
    font-size: 12px;
    text-transform: uppercase;
    color: #777;
    font-family: inherit;
}
.itemsList ul 
{
    padding: 0;
}
.itemsList ul li
{
    list-style: none;
    padding: 10px 0;
    font-weight: 600;
    font-family: inherit;
}
.itemsList ul li img
{
    height: 18px;
    width: 18px;
    margin-right: 10px;
}
.detailsDiv {
    width: 100%;
    float: left;
    padding: 10px 0 0 0;
}
a.showbtn, a.hidebtn {
    text-decoration: none;
    font-weight: 600;
    color: #aaa;
    font-family: inherit;
}
.scrollY {
    height: 500px;
    overflow-y: scroll;
}

/* width */
::-webkit-scrollbar {
  width: 5px; 
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3fb1f0; 
  border-radius: 100px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2c83b3; 
}
.negotiateBox
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.negotiateBox p {
    width: 100%;
    text-align: center;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 13px;
    font-family: inherit;
    font-weight: 600;
    color: #666;
}
.negotiateBox a
{
    width: 99%;
    float: left;
    text-align: center;
    padding: 15px 0px;
    background: #3fb1f0;
    color: #fff;
    font-weight: 600;
    border-radius: 2px;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: inherit;
}
.negotiateBox a img{
    width: 15px;
    height: 15px;
    margin: 0 5px 5px 0;
}
/*cart page*/
.cartHead{
    width: 100%;
    float: left;
    margin:0;
    padding:0;
}
.cartHead h2
{
    color:#000;
    font-weight: 700;
    font-size: 38px;
}
.productImg {
    width: 11%;
}
.prodImg {
    height: 60px;
    width: 60px;
    border-radius: 100px;
    object-fit: contain;
}
.prodName
{
    width: 51%;
}
.btnCancel{
    background:transparent;
    padding:4px;
    margin: 14px auto;
    display: block;
}
.btnCancel img{
    height: 15px;
}
.prodName h4{
    margin: 5px 0 0;
    font-size: 20px;
    font-weight: 600;
    font-family: inherit;
    line-height: 25px;
}
.prodName h4 span{
    font-size: 14px;
    font-weight: 600;
    font-family: inherit;
    line-height: 25px;
}
.prodName h4 a{
    color:#3fb1f0;
}
.prodQty h4
{
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0;
    float: left;
    font-weight: 600;
    font-family: inherit;
}
.cartItem {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}
.rowfirst {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.rowsec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.rowsec .prodImg
{
    border-radius: 0;
}
/*.rowfirst:after {
    content: '';
    display: block;
    height: 1px;
    background: #eee;
    float: right;
    width: 86%;
    margin: 0 0 20px;
}*/
.labelRow{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.promocode {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    text-align: right;
}
.promocode h4 a{
    font-size: 15px;
    font-weight: 600;
    font-family: inherit;
    color: #3fb1f0;
}
.prod_name h4 a
{
    font-size: 13px;
    font-weight: 600;
    font-family: inherit;
}
.prod_name span{
    font-family: inherit;
    font-weight: 600;
    font-size: 12px;
    color: #666;
}
.prod_name span:nth-child(3):before {
    content: '';
    display: inline-block;
    height: 5px;
    width: 5px;
    background: #666;
    border-radius: 100px;
    margin: 0 4px 2px 4px;
}
.btnReview {
    margin: 12px 5px;
    font-size: 13px;
    font-weight: 600;
    font-family: inherit;
    padding: 10px 10px;
    border-radius: 2px;
}
.itmLbl span
{
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
}
.cart_summary {
    float: left;
    width: 100%;
    background: rgba(63, 177, 240, 0.1);
    padding: 10px 15px;
    border-radius: 2px;
}
.prodImg2 {
    height: 40px;
    width: 40px;
    border-radius: 100px;
    object-fit: contain;
}
.prodName2 h4 {
    padding-bottom: 10px;
    margin: 10px 0;
    font-size: 15px;
    font-weight: 600;
    font-family: inherit;
    line-height: 20px;
}
.prodName2 h4 a {
    color: #3fb1f0;
}
.prodPrice {
    float: right;
    text-align: right;
    padding-bottom: 10px;
    margin: 10px 0;
    font-size: 15px;
    font-weight: 600;
    font-family: inherit;
    line-height: 20px;
}
.totalTbl tr>td
{
    border-top: 0 !important;
    font-size: 15px;
    font-weight: 600;
    font-family: inherit;
}
.totaltbl {
    width: 100%;
    float: left;
    border-top: 1px solid #ccc;
}
.totalTbl td.greentotal {
    font-size: 20px !important;
    color: #00eb88;
}
.btn-checkout {
    background: #ecf7fe;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    border-radius: 2px;
    width: 80%;
    margin: 10px auto;
    padding: 0;
}

.btn-checkout img
{
    height: auto;
    width: 100%;
    margin-right: 5px;
}
.cart_summary h4
{
    font-weight: 600;
    font-size: 20px;
    font-family: inherit;
}
.emailfrm p
{
    font-size: 12px;
    font-family: inherit;
    margin: 10px 0 0;
}
.frmctrl
{
    height: 45px;
    border-radius: 2px;
}
.p_10{
	padding:30px 0 0 0 !important
}
.cartItem p{
	    margin: 20px 10px 0 !important;
    display: inline-block;
}
